<!DOCTYPE html>
<html>
    <head>
        <base n:href="Homepage:">
        <meta charset="utf-8">

        <title>{ifset #title}{include title|striptags} | {/ifset}Ing. Jaroslav Vácha Ph.D., znalec, autorizovaný statik</title>

        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <meta name="robots" content="index, follow" />

        <link rel="stylesheet" href="css/main.min.css">
        <link rel="shortcut icon" href="favicon.ico">

        <link href='https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

        {block meta}
            {include components/og-tags.latte, description=>'Ing. Jaroslav Vácha Ph.D., znalec, autorizovaný statik', name=>'Hlavní stránka', image=>'img/fb-cover.jpg'}
        {/block}


        {if $page->design}
            <style n:syntax=off>
                .content{background: #e5e6eb;}
            </style>
        {/if}

        {block head}{/block}
    </head>

    <body>
        <script> document.documentElement.className+=' js' </script>

        <div class="header clearfix">
            <h1>Ing. Jaroslav Vácha, Ph.D. <span>znalec, autorizovaný statik</span></h1>

            <ul>
                <li {ifCurrent Homepage:}class="active"{/ifCurrent}>
                    <a n:href="Homepage:">{$page->firstMenu}</a>
                </li>
                <li {ifCurrent Articles:*}class="active"{/ifCurrent}>
                    <a n:href="Articles:">{$page->secondMenu}</a>
                </li>
                <li {ifCurrent Profile:*}class="active"{/ifCurrent}>
                    <a n:href="Profile:">{$page->thirdMenu}</a>
                </li>
                <li {ifCurrent Publications:*}class="active"{/ifCurrent}>
                    <a n:href="Publications:">{$page->fourthMenu}</a>
                </li>
                <li {ifCurrent Contact:}class="active"{/ifCurrent}>
                    <a n:href="Contact:">{$page->fifthMenu}</a>
                </li>
            </ul>

            <div id="nav-icon1">
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>

        <div class="content">
            <div n:foreach="$flashes as $flash" class="flash {$flash->type}" style="margin-top: 20px;">
                <div class="container">{$flash->message}</div>
            </div>

            {include content}
        </div>

        <div class="footer">
            <div class="container">
                {*<div class="block">
                    <strong>Ing. Jaroslav Vácha, Ph.D.</strong><br>
                    {$page->street}<br>
                    {$page->town}
                </div>
                <div class="block">
                    <strong>Tel.:</strong> {$page->tel}<br>
                    <strong>Email:</strong> <a href="mailto:{$page->email}" target="_blank">{$page->email}</a><br>
                    <strong>IČ:</strong> {$page->idNumber}
                </div>*}
                <div class="block">
                    {$page->footerText|noescape}
                </div>
                <div class="admin">
                    <a n:href=":Admin:Dashboard:">Administrace</a>
                </div>
            </div>
        </div>

        {block scripts}
        {*<script src="https://cdnjs.cloudflare.com/ajax/libs/masonry/4.1.0/masonry.pkgd.min.js" defer></script>*}
        <script src="js/main.min.js"></script>
        {/block}
    </body>
</html>

